Aller au contenu principal
D-Link / DOSSIER PRODUIT

D-Link DGS-3130-30S

D-Link DGS-3130-30S/SI Commutateur
SKU: DGS-3130-30S/SI

D-Link DGS-3130-30S, Gözetilmiş, L3, Raf montajı

Nombre de ports USB 2.0
1

Vous pouvez signaler toute donnée technique manquante ou inexacte.

Les spécifications techniques et données constructeur sont vérifiées.

D-Link DGS-3130-30S/SI Commutateur

Nombre de ports USB 2.0
1
01 / DÉCOUVRIR LE PRODUIT

Sans vous perdre dans les détails.

Les caractéristiques clés en un coup d œil. Tous les détails ci-dessous.

01 / Nombre de ports USB 2.0

1

Nombre de ports USB 2.0

Caractéristiques techniques

Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Miroir de passerelle de connexion
Oui
Regroupement de connexions
Oui
Support 10G
Oui
Durée du protocole d'arbre
Oui
Contrôle ARP
Oui
Technologie de câblage Ethernet en cuivre
Liste de contrôle d'accès Acl Entrée
2048
Liste de contrôle d'accès Acl Sortie
512
Support Power over Ethernet Poe
Non
Rechercher IGMP
Oui
Support QoS de la qualité du service
Oui
Normes Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3x
Indicateurs LED de communication
Oui
Nombre de ports USB 2.0
1
Connexion Fibre Optique
SFP, SFP+
Connexion d'alimentation
Nombre de ports USB 2.0
1
Vitesse d'avancement
125 Mpps
Plage MTBF
487153 Heures
Filtrage/protection BPDU
Oui
Protection de filtrage Bpdu
Oui
Protection du cycle
Oui
Sécurité
CB, cUL, BSMI, CCC
Algorithme de sécurité pris en charge
SNMP, SNMPv3, SSH-2, SSL/TLS
Protection du parfum
Oui
Support SSH/SSL
Oui
Déclarations de conformité
Protection par mot de passe
Oui
Humidité non de fonctionnement
Fréquence d'entrée AC
Tension d'entrée AC
Plage d'humidité de fonctionnement
10 - 90%
Consommation d'énergie maximale
Alimentation de secours
Oui
Plage de température de fonctionnement
0 - 50 °C
Taille de la table d'adresses
Poids
Profondeur
Largeur
Support des trames Jumbo
Oui
Installation d'étagère
Oui
Gestion basée sur le Web
Oui
Hauteur
Couleur du produit
Unités de mémoire externe physique
9
Unités de mémoire virtuelle
32
Plage de température de stockage Celsius
Protocole de redondance de routeur virtuel Vrrp
Oui
Niveau de bruit
54 dB
Support de contrôle Akis
Oui
Couche de contact
Type de touche
Liste de contrôle de connexion ACL
Oui
Contrôle du flux de publication
Oui
Code SH du système compatible
85176990
Nombre de lignes
8
Nombre de VLAN
Capacité de transit de routage
Capacité de routage/commutation
168 Gbit/s
Nombre d'emplacements pour modules SFP
Nombre de ventilateurs
3 fan(lar)
Poids du carton
9,75 kg
Quantité par carton
2 pièces
Largeur du carton
19,8 cm
Poids net du carton
8,94 kg
Longueur du carton
52,4 cm
Hauteur du carton d'expédition
42 cm
Cartons par palette Mer
48 pièces
Cartons par palette Air
48 pièces
Quantité par palette maritime
96 pièces
Quantité par palette aérienne
96 pièces
Poids brut par palette maritime
486 kg
Poids brut par palette aérienne
486 kg
Largeur de la palette
120 cm
Longueur
110 cm
Hauteur mer
181,5 cm
Hauteur air
181,5 cm
Profondeur de l'emballage
506 mm
Largeur de l'emballage
388 mm
Hauteur de l'emballage
90 mm
Cache du colis
Poids du colis
4,47 kg
Marque
D-Link
Catégorie
Commutateurs réseau
Nom du produit
DGS-3130-30S
GTIN EAN UPC
0790069435287,
Catégorie
Commutateurs réseau
Marque
D-Link
Nom du produit
DGS-3130-30S
Série de produit
Marchés vendus
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, CH, BE, UA, PL, IE, US, CA, GR, LU, NZ, TR, FI, CZ, NO, AS, SK, EE
Date d'ajout au système
2018-11-09
Date de production
Code produit
DGS-3130-30S/SI
Fonctions de diffusion multiple
Denetlenebilir çoklu yayın
Prévention des attaques par déni de service
Oui
Protocole d'enregistrement VLAN Garp Gvrp
Oui
Blocage Head Of Line Hol
Oui
Dissipation de chaleur
281,16 BTU/s
Empilable
Oui
Algorithmes d'ordonnancement de file d'attente
SP, WRR+SP, Weighted Round Robin (WRR)
Support MIB
RFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC 4293; RFC 2737
Support multicast
Oui
Fonctions LAN virtuel
Private VLAN, Voice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN
Sflow
Oui
Journal des événements système
Oui
Support SSH SSL
Oui
Telnet
Oui
Support VLAN
Oui
Autorisation
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Protocole de routage
RIP
D-Link DGS-3130-30S/SI Commutateur